import axiosClient from '../network/axios';

const confirmDateAPI = {
  requestGetConfirmDay: (page, pageSize) =>
    axiosClient.get(`myAbsentRequests?Page=${page}&PageSize=${pageSize}`),
  requestGetConfirmApprovedDate: ({filter, sort, page, pageSize}) =>
    axiosClient.get(
      `myAbsentApprovalRequests?Filters=${filter}&Sorts=${sort}&Page=${page}&PageSize=${pageSize}`,
    ),
};

export default confirmDateAPI;
